[package]
name = "kernel-arch-interface"
version = "0.1.0"
edition = "2024"

[dependencies]
yggdrasil-abi.workspace = true
device-api = { workspace = true, features = ["derive"] }

[lints]
workspace = true
